
.form{}


.Req{ font-size:14px;}

		input, textarea {
			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			background-color:#fff;
			border:1px dashed #999;
			font-size:14px;
			
			min-height:26px;
			display:block;
			margin-bottom:8px;
			margin-top:4px;
			
			-webkit-border-radius:5px;
			-moz-border-radius:5px;
			border-radius:5px;
			
			-webkit-transition: all 0.5s ease-in-out;
			-moz-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
		}
		.special{ width:116px; float:left;}
		.special2{ width:150px; float:left;}
		textarea {
				min-height:128px;
		}

		input:focus, textarea:focus {
			-webkit-box-shadow:0 0 25px #ccc;
			-moz-box-shadow:0 0 25px #ccc;
			box-shadow:0 0 25px #ccc;
			
			-webkit-transform: scale(1.05);
			-moz-transform: scale(1.05);
			transform: scale(1.05);
		}
		
		/* The interesting bit */
		
		input:not(:focus), textarea:not(:focus) {
			opacity:0.5;
		}
		
		input:required, textarea:required {
			background:url("../images/asterisk_orange.png") no-repeat 280px 7px #ffffff;
									
		}

		input:valid, textarea:valid {
			background:url("../images/tick.png") no-repeat 280px 5px;			
		}		

		input:focus:invalid, textarea:focus:invalid {
			background:url("../images/cancel.png") no-repeat 280px 7px;						
		}

		input[type=submit] {
			padding:10px;
			background:none;
			opacity:1.0;
		}
		
	